body {
	margin: 0;
	padding: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#414042;
}

a {
	cursor: pointer;
	color:#013b3d;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
}

	a[href$=".pdf"],
	a[href$=".PDF"],
	a.pdf {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
	}
	a[href$=".doc"],
	a[href$=".DOC"],
	a.doc {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_word.png) no-repeat left center;
	}
	a[href$=".xls"],
	a[href$=".XLS"],
	a.xls {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_excel.png) no-repeat left center;
	}

h1 {
	font-size: 18px;
}
h2 {
	margin: 0 0 16px 0;
	font-size: 16px;
}
h3 {
	margin-top: 0;
	margin-bottom: 11px;
	font-weight: normal;
	font-size: 19px;
	color: #013B3D;
}
h4 {
	margin: 0 0 16px 0;
	font-size: 14px;
	font-weight:bold;
}

li {
	line-height:18px;
}

form {
	margin: 0;
	padding: 0;
}
fieldset {
	border: 0;
}
textarea, input {
	font-family:Georgia, Times New Roman, Serif;
}
.clear {
	clear: both;
}

.required {
	color:#990000;
}